lucene-java-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik Hatcher <e...@ehatchersolutions.com>
Subject Re: highlighter to use with 1.4.3?
Date Tue, 05 Jul 2005 21:27:00 GMT

On Jul 5, 2005, at 4:48 PM, Leos Literak wrote:

> Hi,
>
> I'd like to play around with highlighter.
> I downloaded one from sandbox, but it doesn't
> compile against lucene stable 1.4.3.
>
> highlight/TokenSources.java:19: cannot find symbol
>     [javac] symbol  : class TermVectorOffsetInfo
>
> Is there some package that can be used with lucene 1.4.3
> distribution? If not, please think of us poor users,
> that don't live on cutting edge and all that they need
> is some ZIP or TAR to download :-)

My apologies here.  The trunk of Subversion has parts that are not  
backwards compatible.  You probably can get back to the old CVS  
repository and pull the jakarta-lucene-sandbox codebase, but an  
easier download would be to use the Highlighter JAR found in the  
Lucene in Action codebase at http://www.lucenebook.com

In future releases of Lucene, all the contrib pieces will ship in the  
binary downloads in binary form and the source code will be packaged  
up in the source downloads.  In the past, the sandbox was a built-it- 
yourself batteries-not-included area.

     Erik


---------------------------------------------------------------------
To unsubscribe, e-mail: java-user-unsubscribe@lucene.apache.org
For additional commands, e-mail: java-user-help@lucene.apache.org


Mime
View raw message